Switch to using oauth-plugin as a gem
[rails.git] / config / .gitignore
1 database.yml